Z34ERR.LIB includes macros to generate error messages for the 
standard error codes issued by the ZCPR34 command processor and 
more recent Z-System utilities.  These are used to invoke the 
error handler, but can also be used to set the program error 
flag.  Version 1.2 adds error 19, invalid option.
